										<style>
											/* main */
											#slide-1.slider .slick-slide{
												background-repeat:no-repeat;
												background-position:center center; 
												-webkit-background-size: cover; 
												-moz-background-size: cover; 
												-o-background-size: cover; 
												background-size: cover;
											}
											#slide-1.slider .slick-slide>img{
												width:100%; 
												display:block
											}
											#slide-1.slider .slick-slide>.overlay{
												position:absolute; 
												top:0; 
												bottom:0; 
												right:0; 
												left:0;
											}
											#slide-1.slider .slider-text{
												color:rgba(255,255,255,1); 
												text-align: center; 
												position:absolute; 
												left:0; 
												right:0; 
												top:50%; 
												-webkit-transform: translateY(-50%); 
												-moz-transform: translateY(-50%); 
												-ms-transform: translateY(-50%); 
												-o-transform: translateY(-50%); 
												transform: translateY(-50%)
											}
											#slide-1.slider .slider-title>*,
											#slide-1.slider .slider-description>*{
												position:relative; 
												display:inline-block; 
												padding:5px;
												margin:0px; 
												line-height:1em
											}
											#slide-1.slider .slider-title>*{
												font-weight:500; 
												font-size:4vw;
											}
											#slide-1.slider .slider-description>*{
												font-size:1.7vw;
											}
											#slide-1.slider .slider-btn-cont{
												padding-top:20px
											}
											#slide-1.slider .slider-btn{
												display:inline-block; 
												background-color:rgba(255,255,255,1); 
												border:2px solid rgba(255,255,255,1); 
												color:rgba(0,0,0,1); 
												font-weight:bold; 
												text-transform:uppercase; 
												padding:12px 26px;
											}
											#slide-1.slider.slider-btn:hover{
												background-color:rgba(255,255,255,0.5)
											}
											@media screen and (max-width: 768px){
												/*#slide-1.slider .slider-title>*{
													font-size:3.5em
												}
												#slide-1.slider .slider-description>*{
													font-size:1.5em
												}*/
											}
											@media screen and (max-width: 1200px){
												#slide-1.slider{
													margin-top:100px
												}
											}
											@media screen and (max-width: 980px){
												#slide-1.slider{
													margin-top:60px
												}
												#slide-1.slider .slick-slide>img{
													width:160%; 
													max-width:none; 
													margin:0 -30%
												}
												#slide-1.slider .slider-title>*{
													font-size:8vw;
												}
												#slide-1.slider .slider-description>*{
													font-size:4vw;
												}
												#slide-1.slider .slick-dots{
													display:none !important
												}
												/*#slide-1.slider .slider-text{
													background-color:rgba(193,193,193,1); 
													padding:50px 0; 
													position:static; 
													-webkit-transform: translateY(0); 
													-moz-transform: translateY(0);
													-ms-transform: translateY(0); 
													-o-transform: translateY(0); 
													transform: translateY(0)}*/
												}
												/* /main */
												/* dots */
												#slide-1.slider.slick-dotted{
													margin:0px
												}
												#slide-1.slider .slick-dots{
													position:absolute; 
													bottom:0; 
													padding:30px 0
												}
												#slide-1.slider .slick-dots li{
													margin:5px; 
													width:14px; 
													height:14px
												}
												#slide-1.slider .slick-dots li button:before{
													content:""; 
													width:100%; 
													height:100%; 
													background-color:rgba(255,255,255,1);
													border-radius: 10px 10px 10px 10px; 
													-moz-border-radius: 10px 10px 10px 10px; 
													-webkit-border-radius: 10px 10px 10px 10px; 
													border: 1px solid rgba(0,0,0,0.2);
												}
												/* /dots */
												/* arrows */
												#slide-1.slider .slick-prev,
												#slide-1.slider .slick-next{
													width:60px; 
													height:60px; 
													z-index:2
												}
												#slide-1.slider .slick-prev{
													left:0
												}
												#slide-1.slider .slick-next{
													right:0
												}
												#slide-1.slider .slick-prev:before,
												#slide-1.slider .slick-next:before{
													color:rgba(255,255,255,1); 
													font-size:60px
												}
												#slide-1.slider .slick-prev:before,
												#slide-1.slider [dir='rtl'] .slick-next:before{
													font-family: "fontello"; 
													content: '\e80f'
												}
												#slide-1.slider .slick-next:before,
												#slide-1.slider [dir='rtl'] .slick-prev:before{
													font-family: "fontello"; 
													content: '\e80e'
												}
												/* /arrows */
												/* animazioni */
												#slide-1.slider .slider-title{
													-webkit-transition:all .7s ease;
													-moz-transition:all .7s ease;
													-ms-transform: all .7s ease;
													-o-transform: all .7s ease;
													transition:all .7s ease;
													-webkit-transform:scale(20);
													-moz-transform:scale(20);
													-ms-transform:scale(20);
													-o-transform:scale(20);
													transform:scale(20);
													opacity:0
												}
												.page-is-loaded #slide-1.slider .slick-active .slider-title{
													-webkit-transform: scale(1);
													-moz-transform: scale(1);
													-ms-transform: scale(1);
													-o-transform: scale(1);
													transform: scale(1);
													opacity:1;
												}
												#slide-1.slider .slider-description{
													-webkit-transition: all 500ms ease;
													-moz-transition: all 500ms ease;
													-ms-transition: all 500ms ease;
													-o-transition: all 500ms ease;
													transition: all 500ms ease;
													-webkit-transform: translateY(300%) translateZ(0) translateX(0);
													-moz-transform: translateY(300%) translateZ(0) translateX(0);
													-ms-transform: translateY(300%) translateZ(0) translateX(0);
													-o-transform: translateY(300%) translateZ(0) translateX(0);
													transform: translateY(300%) translateZ(0) translateX(0);
													opacity:0;
												}
												.page-is-loaded #slide-1.slider .slick-active .slider-description{
													-webkit-transition-delay: 400ms;
													-moz-transition-delay: 400ms;
													-ms-transition-delay: 400ms;
													-o-transition-delay: 400ms;
													transition-delay: 400ms;
													-webkit-transform: translateY(0%) translateZ(0) translateX(0);
													-moz-transform: translateY(0%) translateZ(0) translateX(0);
													-ms-transform: translateY(0%) translateZ(0) translateX(0);
													-o-transform: translateY(0%) translateZ(0) translateX(0);
													transform: translateY(0%) translateZ(0) translateX(0);
													opacity:1;
												}
												#slide-1.slider .slider-btn-cont{
													opacity: 0;
													-webkit-transition: all 500ms ease;
													-moz-transition: all 500ms ease;
													-ms-transition: all 500ms ease;
													-o-transition: all 500ms ease;
													transition: all 500ms ease;
												}
												.page-is-loaded #slide-1.slider .slick-active .slider-btn-cont{
													opacity: 1;
													-webkit-transition-delay: 700ms;
													-moz-transition-delay: 700ms;
													-ms-transition-delay: 700ms;
													-o-transition-delay: 700ms;
													transition-delay: 700ms;
												}
												/* /animazioni */
											</style>